
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #1911

Anybody lost access to submitted application

07/28/2016 05:16 AM - Oleksii Kurasov

Status: Closed Start date: 07/28/2016

Priority: Immediate Due date: 07/28/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When STAFF reply No on Terms and Conditions page while submitting Application, application will not be visible for all department

users include Administrator. Affected all users. It is impossible to process this application. Workaround is to input same application

from scratch. Good solution is to make accessible new Application from menu “Submitted”

History

#1 - 07/29/2016 04:29 AM - Oleksii Kurasov

- Priority changed from Normal to Immediate

#2 - 07/29/2016 05:12 AM - Oleksii Kurasov

- Status changed from New to Resolved

New Application is accessible from menu “Submitted”

#3 - 08/01/2016 02:39 PM - Oleksii Kurasov

- Status changed from Resolved to Closed
